/* ---------- TODO: main style -------- */

@font-face {
    font-family: 'national-bold';
    src: url('../fonts/national2condensed/National2CondensedWeb-Bold.woff');
}

@font-face {
    font-family: 'national-med';
    src: url('../fonts/national2condensed/National2CondensedWeb-Medium.woff');
}

.cultural-icon-style {
    background-color: #414041;
}

.emerging-icon-style {
    background-color: #f8f8f2;
}

.white-background{
    background-color: #f8f8f2;
}

.page-template-about{
    background-color: #f8f8f2;
}

body {
    overflow-x: hidden;
    background: #fceff1;
    overflow: -moz-scrollbars-none;
	-webkit-font-smoothing: antialiased;
}

.no-padding {
    padding: 0;
}

.main-container {
    margin: auto;
    padding: 76px 0px 0px 95px;
    max-width: 1700px;
}

.no-overflow {
    overflow-x: hidden;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #fceff1 inset;
}

@media screen and (max-width: 1075px) {
    .main-container {
        padding-right: 0;
    }

    .title-second-part {
        margin-left: 10px;
    }
}

@media screen and (max-width: 768px) {
    .main-container {
        padding: 29px;
        overflow-x: hidden;
    }


}

/* --------- TODO: header --------*/

.desc-container {
    margin: 0;
}

.site-header {
    padding-right: 142px;
}

.site-title {
    font-size: 17.6vw;
    font-family: national-bold;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0.76;
    letter-spacing: -3.5px;
    color: #414041;
}

.icon-title {
    font-size: 17.6vw;
    font-family: national-bold;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0.76;
    letter-spacing: -3.5px;
    color: #f3afb7;
}

.title-container {
    z-index: 2;
}

.conversations-subheading {
    /*width: 500px;*/
    /*height: 50px;*/
    margin-bottom: 25px;
    font-family: national-bold;
    /*font-size: 36px;*/
    font-size: 2.5vw;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #414041;
}

.project-desc {
    font-family: national-med;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.18;
    letter-spacing: normal;
    color: #4a4a4a;
    margin-top: 40px;
}

.desc-wrapper {
    position: relative;
    padding: 5px;
    margin-top: -140px;
}

@media screen and (min-width: 1500px) {

    .site-title, .icon-title {
        font-size: 13vw;
    }

    .content-area {
        margin-left: 95px;
    }

    .conversations-subheading {
        font-size: 2vw;
    }
}

@media screen and (max-width: 1175px) {

    .desc-wrapper {
        margin-top: -100px;
    }
}

@media screen and (max-width: 992px) {
    .desc-wrapper {
        margin-top: 20px;
    }

    .site-header {
        padding-right: 0;
    }
}

@media screen and (max-width: 768px) {

    .conversations-subheading {
        font-size: 5.5vw;
    }

    .project-desc {
        font-size: 4.2vw;
    }

    .site-title {
        font-size: 22vw;
        line-height: 0.74;
        letter-spacing: -0.9px;
        font-stretch: condensed;
    }

    .desc-wrapper, .desc-wrapper p {
        margin: 20px 0 0 0;
        padding: 0;
        justify-content: start;
    }

    .desc-wrapper {
        margin-top: 50px;
    }

}

/* --------- TODO: nav ---------*/
#main-nav {
    margin-top: 20px;
}

.accordion {
    padding-right: 142px;
}

.accordion .card {
    border: 0;
    background: transparent;
}

.card-body {
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
}

.search-form .search-field {
    background: transparent;
    border: 0;
    font-family: national-bold;
    font-size: 2.5vw;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #414041;
    margin-top: -1px;

}

.ios-search-margin{
    margin-left: -10px;
}

.search-form .search-field:focus {
    outline: 0;
}

.filter-btn {
    cursor: default;
    padding: 0;
    width: 100px;
    height: 42px;
    margin-top: 2px;
    font-family: national-bold;
    font-size: 2.5vw;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #414041;
    transition: 0.3s;
}

.filter-btn:hover {
    color: #f3afb7;
    outline: 0;
}

.fa-caret-down.down {
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.btn:focus {
    outline: none !important;
}

.nav-icon-categories {
    margin-right: 50px;
    font-family: national-bold;
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #f3afb7;
}

.nav-icon-categories ul {
    list-style: none;
    padding: 0;
}

.nav-icon-categories .cat-item {
    margin-bottom: 10px;
    color: #f3afb7;
}

.cat-item-48 {
    display: none;
}

.cat-item a {
    color: #f3afb7;
    text-decoration: none;
    transition: 0.3s;
}

.cat-item a:hover {
    color: #414041;
}

.icon-tags > ul {
    list-style: none;
    -moz-column-count: 5;
    -moz-column-gap: 30px;
    -webkit-column-count: 5;
    -webkit-column-gap: 30px;
    column-count: 5;
    column-gap: 30px;
}

.icon-tags-list > li {
    word-wrap: break-word;
    hyphens: auto;
}

.icon-tags-list a {
    font-family: national-med;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.18;
    letter-spacing: normal;
    color: #f3afb7;
    text-decoration: none;
    transition: 0.3s;
    cursor: default;
    display: block;
}

.icon-tags-list a:hover {
    color: #414041;
}

@media screen  and (max-width: 992px) {
    .icon-tags > ul {
        list-style: none;
        -moz-column-count: 3;
        -moz-column-gap: 30px;
        -webkit-column-count: 3;
        -webkit-column-gap: 30px;
        column-count: 3;
        column-gap: 30px;
    }
}

@media screen and (min-width: 1500px) {
    .search-form .search-field {
        font-size: 2vw;
    }

    .filter-btn {
        font-size: 2vw;
    }
}

@media screen and (max-width: 768px) {
    .search-form .search-field {
        font-size: 5.63vw;
        margin-bottom: 10px;
    }

    .filter-btn {
        font-size: 5.63vw;
    }

    .card-body {
        padding: 0;
    }

    .accordion {
        padding: 30px 0 30px 0;
    }

    .accordion .card {
        padding: 0;
    }

    .nav-icon-categories {
        font-size: 6vw;
        margin-right: 0px;
    }

    .nav-icon-categories .cat-item {
        margin-bottom: 10px;
    }

    .icon-tags {
        width: 200px;
        padding: 0 15px 0 15px
    }

    .icon-tags-list a {
        font-size: 4vw;
        display: block;
        width: 300px;
    }

    .icon-tags > ul {
        list-style: none;
        padding: 0;
        -moz-column-count: 2;
        -moz-column-gap: 100px;
        -webkit-column-count: 2;
        -webkit-column-gap: 100px;
        column-count: 2;
        column-gap: 100px;
    }

    .icon-tags-list li {
        height: 20px;
        margin-bottom: 3px;
    }
}

/* --------- TODO: sidebar --------- */

.sidebar {
    position: fixed;
    font-family: national-med;
    width: 150px;
    padding: 0 7px 0 7px;
    bottom: 100px;
}

.sidebar .home-home a {
    font-family: national-bold;
    font-size: 36px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    text-decoration: none;
    text-transform: uppercase;
    text-align: left;
    line-height: 0.83;
    letter-spacing: -0.5px;
    margin-top: 15px;
    color: #414041;
    z-index: 10;
}

.sidebar {

}

.sidebar-wrap {
    display: flex;
    margin-top: 80px;
    height: 200px;
}

.sidebar-content a {
    font-family: national-med;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: condensed;
    text-decoration: none;
    line-height: 1.18;
    letter-spacing: normal;
    color: #414041;
    transition: 0.3s;
}

.sidebar-content a:hover {
    color: #f3afb7;
}

.sidebar-location {
    margin-top: 300px;
}

.sidebar-accordion, .sidebar-accordion .card-body {
    padding: 0;
}

.contact-btn {
    padding: 0;
    cursor: pointer;
    color: #414041;
    transition: 0.3s;
}

.contact-btn:hover {
    color: #f3afb7;
}

#phone-link, #email-link {
    font-size: inherit;
}

footer {
    visibility: hidden;
}

.footer-mobile{
    margin: 100px 0 70px 0;
}

.footer-col-1 {
    display: flex
}

.footer-col-2 {
    display: flex;
    flex-direction: column;
    margin-left: -9px
}

.footer-col-3 {
    display: flex;
    flex-direction: column
}

.card-body p{
    font-family: national-med;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: condensed;
    text-decoration: none;
    line-height: 1.18;
    letter-spacing: normal;
    color: #414041;
}

.footer-content a {
    font-family: national-med;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: condensed;
    text-decoration: none;
    line-height: 1.18;
    letter-spacing: normal;
    color: #414041;
    transition: 0.3s;
}

.footer-home a {
    font-family: national-bold;
    font-size: 28px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    text-decoration: none;
    text-transform: uppercase;
    text-align: left;
    line-height: 0;
    letter-spacing: -0.5px;
    color: #414041;
}

.footer-home{
    margin-top: 10px;
    padding-top: 5px;
}

.footer-content a:hover {
    color: #f3afb7;
}

@media screen and (max-width: 768px) {

    .sidebar-wrap {
        padding: 0;
        display: none;
    !important;
    }

    .sidebar-content a {
        font-size: 3.75vw;
    }

    footer {
        visibility: visible;
        bottom: 0;
    }

    #footerNav {
        margin-top: 50px;
        padding: 0;
    }
}

/* --------- TODO: main content - post display for front page --------- */

.entry-title a {

    font-family: national-med;
    font-size: 6.25vw;
    font-style: normal;
    font-stretch: condensed;
    text-decoration: none;
    line-height: 1.11;
    letter-spacing: normal;
    color: #414041;
    transition: 0.3s;
    display: flex;
    flex-wrap: nowrap;
    /*hyphens: auto;*/
}

.entry-title a:hover {
    color: #f3afb7;
}

.title-first-part {
    display: inline-block;
    width: 150px;
    text-align: right;
!important;
}

.title-second-part {
    text-align: left;
    margin-left: 50px;
    overflow-x: visible;
    width: 100%;
}

.content-area {
    margin-top: 70px;
    height: 700px;
    margin-left: 40px;
    overflow: visible;
}

.front-site-main {
    margin-left: 45px;
    padding-bottom: 76px;
}

::-webkit-scrollbar {
    display: none;
}

.fixed-feature-image img {
    width: 49vw;
    height: auto;
    opacity: 0.5;
    z-index: -2;
    transform: translate(-170px);
    visibility: hidden;
}

.icon-post-container {
    margin-top: -27.5vw;
}

.icon-featured-image img {
    position: fixed;
    display: block;
    width: 49vw;
    height: auto;
    opacity: 0.7;
    z-index: -2;
    top: 25%;
    left: 29%;
}

.icon-featured-image {
    display: none;
    position: relative;
}

@media screen and (min-width: 1500px) {
    .entry-title a {
        font-size: 4vw;
    }

    .content-area {
        margin-left: 100px;
    }
}

@media screen and (max-width: 768px) {

    .entry-header {
        padding-right: 15px;
    }

    .icon-featured-image {
        visibility: hidden;
    }

    .fixed-feature-image img {
        visibility: visible;
        width: 100%;
        transform: translate(0px);
    }

    .content-area {
        padding: 100px 100px 0 0;
        margin-top: -120px;
        height: 100%;
        margin-left: 40px;
    }

    .icon-post-container {
        margin-top: -100px;
    }

    .entry-title {
        text-indent: 0;
        margin: 0;
    }

    .title-first-part{
        width: 60px;
    }

    .title-second-part {
        margin-left: 15px;
    }

    .entry-title a {
        font-size: 8.75vw;
    }

    .front-site-main {
        margin-left: 0;
        padding: 0;
    }

}

/* --------- TODO: single page post ---------*/

.single-post-container {
    margin: auto;
    padding: 86px 86px 0 86px;
    max-width: 1700px;

}

.one-word-per-line {
    word-spacing: 10000px;
    margin: 0;
}

.big-number {
    font-family: national-med;
    font-size: 250px;
    font-weight: 500;
    font-style: normal;
    font-stretch: condensed;
    line-height: 0.76;
    letter-spacing: -3.5px;
    color: #f3afb7;
}

.big-number-spacing {
    margin-bottom: 78px;
}

.home-link {
    font-family: national-bold;
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    text-decoration: none;
    text-align: left;
    line-height: 0.83;
    letter-spacing: -0.5px;
    margin-top: 15px;
    margin-right: -15px;
}

.home-link a {
    text-decoration: none;
    text-transform: uppercase;
    color: #f8f8f2;
    transition: 0.3s;
}

.home-link a:hover {
    color: #f3afb7;
}

.post-thumbnail {
    margin-top: -150px;
    width: 62vw;
    height: fit-content;
    z-index: -1;
    opacity: 1;
    transition: 1s;
}

.post-media {
    margin-top: 50px;
}

.post-thumbnail img {
    width: 100%;
    height: auto;
}

.post-video {
    position: absolute;
    margin-top: -187px;
    z-index: 2 !important;
    opacity: 0;
    transition: 1s;
}

.video-x {
    position: absolute;
    top: 14%;
    left: 98%;
    font-size: 17.6vw;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0;
    letter-spacing: -3.5px;
    z-index: -2;
    color: #f3afb7;
    transform: rotate(45deg);
    transition: 0.3s;
    cursor: pointer;
}

.audio-x {
    position: absolute;
    top: 30%;
    left: 115%;
    font-size: 8vw;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0;
    letter-spacing: -3.5px;
    z-index: 10;
    color: #f3afb7;
    transform: rotate(45deg);
    transition: 0.3s;
    cursor: pointer;
    text-shadow: 0px 0px 20px rgba(65,64,65,0.3);
}

.video-x:hover {
    color: #f8f8f2;
}

.audio-x:hover{
    color: #f8f8f2;
}

audio {
    border-radius: 0;
}

.post-audio {
    position: absolute;
    margin-top: -78px;
    margin-left: 145px;
    opacity: 0;
    transition: 1s;
    visibility: hidden;
    z-index: 5;
}

.post-video iframe {
    width: 62vw;
    height: 40vw;
}

.play-button {
    position: absolute;
    width: 4.2vw;
    margin-top: -78px;
    margin-left: 20px;
    z-index: 3;
    cursor: pointer;
    transition: 1s;
    text-shadow: 0px 0px 20px rgba(65,64,65,0.3);
}

.fa-volume-up {
    color: #f3afb7;
}

.audio-button {
    position: absolute;
    width: 4.2vw;
    margin-top: -78px;
    margin-left: 145px;
    z-index: 3;
    cursor: pointer;
    transition: 1s;
    text-shadow: 0px 0px 20px rgba(65,64,65,0.3);
}

.video-opacity, .audio-opacity {
    visibility: visible;
    opacity: 1;
    transition: 1s;
}

.img-opacity {
    opacity: 0;
    transition: 1s;
}

.reset-img-opacity {
    opacity: 1;
    transition: 1s;
}

.audio-image-opacity {
    opacity: 0.3;
    transition: 1s;
}

.arrow-opacity, .audio-button-opacity {
    opacity: 0;
    z-index: -3;
    transition: 1s;
}

.entry-content {
    width: 100%;
    padding-bottom: 100px;
}

.icon-text-content {
    width: 900px;
    margin-top: 70px;
}

.sidetext-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.icon-meta-container {
    display: flex;
    flex-direction: column;
}

.post-cat-container {
    display: flex;
    flex-direction: column;
}

.post-title-and-tags {
    display: flex;
    flex-direction: column;
}

.icon-info {
    margin-right: 50px;
    font-family: national-med;
    font-size: 36px;
    font-style: normal;
    font-stretch: condensed;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #f3afb7;
}

.icon-category-spacing {
    margin-bottom: 43px;
}

.icon-category-spacing li {
    margin-bottom: 10px;
}

.icon-tags-spacing {
    margin-bottom: 43px;
}

.icon-info-name {
    color: #414041;
}

.icon-description {
    font-family: national-med;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.18;
    letter-spacing: normal;
    color: #f8f8f2;
}

.icon-description blockquote {
    font-family: national-bold;
    font-size: 36px;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.17;
    letter-spacing: normal;
    color: #f8f8f2;
    margin-bottom: 60px;
}

blockquote p::before {
    content: "\201C";
    position: relative;
    left: -.5%;
    margin-left: -3.2%;
}

blockquote p::after {
    content: "\201D";
}

.icon-description a {
    color: rgba(65, 64, 65, 0.7);
    text-decoration: none;
}

.navigation {
    margin-top: 50px;
}

.more {
    font-family: national-bold;
    font-size: 36px;
    font-style: normal;
    font-stretch: condensed;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #f8f8f2;
    text-transform: uppercase;
    margin-top: 80px;
}

.tags-clickthrough {
    margin-top: 35px;
}

.tags-clickthrough a {
    font-family: national-med;
    font-size: 36px;
    font-weight: 500;
    font-stretch: condensed;
    line-height: 0.83;
    letter-spacing: normal;
    color: #f3afb7;
    transition: 0.3s;
    text-decoration: none;
}

.tags-clickthrough a:hover {
    color: #f8f8f2;
}

.next-prev-nav{
    width: 900px;
}

.next-post {
    margin-top: 100px;
}

.next {
    text-transform: uppercase;
    font-family: national-bold;
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    line-height: 0.83;
    letter-spacing: -0.5px;
}

.previous {
    text-transform: uppercase;
    font-family: national-bold;
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    line-height: 0.83;
    letter-spacing: -0.5px;
    margin-left: 7px;
}

.nav-next a {
    font-family: national-med;
    font-size: 90px;
    font-weight: 500;
    font-stretch: condensed;
    line-height: 0.89;
    letter-spacing: normal;
    color: #f8f8f2;
    transition: 0.3s;
    margin-left: -112px;
    text-decoration: none;
}

.nav-next a:hover {
    color: #f3afb7;
}

.nav-previous a {
    font-family: national-med;
    font-size: 90px;
    font-weight: 500;
    font-stretch: condensed;
    line-height: 0.89;
    letter-spacing: normal;
    color: #f8f8f2;
    transition: 0.3s;
    margin-left: -100px;
    text-decoration: none;
}

.nav-previous a:hover {
    color: #f3afb7;
}

.previous-post-tags {
    font-family: national-med;
    font-size: 90px;
    font-weight: 500;
    font-stretch: condensed;
    line-height: 0.89;
    letter-spacing: normal;
    color: #f3afb7;
}

.previous-post-category {
    margin-top: 40px;
}

.previous-post-category a {
    display: block;
    margin-bottom: 10px;
}

.previous-post-category a {
    font-family: national-med;
    font-size: 36px;
    /*font-weight: bold;*/
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #f3afb7;
    text-decoration: none;
    transition: 0.3s;
}

.previous-post-category a:hover {
    color: #f8f8f2;
}

.back-to-start {
    font-family: national-bold;
    font-size: 36px;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #f8f8f2;
    transition: 0.3s;
}

.back-to-start:hover {
    color: #f3afb7;
}

@media screen and (min-width: 1500px){
    .icon-text-content, .next-prev-nav{
        width: 60%;
    }

    .post-thumbnail{
        width: 46vw;
    }

    .post-video iframe{
        width: 46vw;
        height: 28.5vw;
    }
}

@media screen and (max-width: 768px) {

    .single-post-container {
        padding: 20px;
    }

    .icon-title {
        font-size: 18vw;
        line-height: 0.74;
        letter-spacing: -0.9px;
        font-stretch: condensed;
    }

    .home-link {
        margin-top: 5px;
        font-size: 22px;
        line-height: 0.83;
        letter-spacing: -0.2px;
        margin-left: 0px;
    }

    .post-media {
        margin-top: -50px;
        padding: 30px 30px 0 30px;
    }

    .post-thumbnail {
        margin-top: 0px;
        width: 100%;
    }

    .post-video {
        align-content: center;
    }

    .post-video iframe {
        width: 80vw;
    }

    .video-x {
        position: absolute;
        top: 4%;
        left: 98%;
    }

    .audio-x{
        position: absolute;
        top: 125%;
        left: 30%;

    }

    .post-audio {
        margin-top: -110px;
        transform: translate(-45%);
    }

    .play-button, .audio-button {
        margin-top: -50px;

    }

    .audio-button {
        margin-left: 90px;
    }

    #play-audio, #play-video {
        font-size: 22px;
    }

    .icon-text-content {
        padding: 10px 17px 10px 17px;
        margin-top: 10px;
    }

    .big-number {
        font-size: 19vw;
        letter-spacing: -1px;
    }

    .sidetext-container {
        flex-direction: row;
        padding: 10px 15px 10px 15px;
    }

    .icon-meta-container {
        flex-direction: row;
    }

    .icon-info, .post-categories {
        font-size: 5.5vw;
        font-weight: 500;
        font-style: normal;
        font-stretch: condensed;
        letter-spacing: normal;
        line-height: 0.83;
        margin: 0;
    }

    .icon-categories {
        margin: 0;
    }

    .icon-category-spacing {
        margin-bottom: 40px;
    }

    .icon-description blockquote {
        font-size: 7vw;
        line-height: 1;
        letter-spacing: 0.2px;
        margin-bottom: 60px;
    }

    .icon-description {
        font-size: 5vw;
        letter-spacing: 0.3px;
    }

    .next-post {
        margin-top: 50px;
    }

    .next, .previous {
        font-size: 5.6vw;
        font-weight: 500;
        font-style: normal;
        font-stretch: condensed;
        letter-spacing: normal;
        line-height: 1;
        margin-top: 30px;
    }

    .previous {
        margin-left: 0;
    }

    .tags-clickthrough {
        margin-top: 20px;
    }

    .tags-clickthrough a {
        font-size: 5.6vw;
        margin-top: 10px;
    }

    .next {
        margin-top: 40px;
    }

    .nav-next a, .nav-previous a {
        font-size: 10vw;
        margin-left: -42px;
    }

    .previous-post-tags {
        font-size: 10vw;
    }

    .post-navigation {
        margin-top: 20px;
        margin-right: 29px;
    }

    .navigation {
        margin-right: -3px;
    }

    .previous-post-category a {
        font-size: 5.6vw;
        line-height: 0.89;
        letter-spacing: -0.3px;
    }

}

@media screen and (max-width: 1430px) {

    .post-video {
        margin-top: -172px;
    }
}

@media screen and (max-width: 768px) {

    .post-video {
        margin-top: 0;
    }
}

/* --------- TODO: archive/search styles ---------*/
.archive-home-link a {
    color: #414041;
}

.search-header, .archive-header {
    margin-bottom: 50px;
}

.archive-header {
    padding-right: 142px;
}


.archive-header-title, .search-header-title {
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.search-container, .archive-container {
    margin-top: 50px;
    padding-bottom: 100px;
}

.archive-container .fixed-feature-image {
    z-index: 10;
}

.feature-image img {
    width: 49vw;
    height: auto;
    opacity: 0.5;
    z-index: -2;
}

.search-results, .archive-results {
    padding-bottom: 79px;
}

.page-title{
    font-family: national-med;
    font-size: 6.25vw;
    font-style: normal;
    font-stretch: condensed;
    text-decoration: none;
    line-height: 1.11;
    letter-spacing: normal;
}

.search-no-result{
    font-family: national-med;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.18;
    letter-spacing: normal;
}

@media screen and (min-width: 1500px){
    .page-title{
        margin-top: 300px;
    }
}

@media screen and (max-width: 768px) {
    .archive-results {
        margin-top: 20px;
    }

    .archive-container {
        margin-top: 0;
    }

    .archive-header {
        padding-right: 29px;
    }

    .archive-container, .sidebar-wrap {
        margin: 0;
    }

    .feature-image img {
        width: 100%;
        transform: translate(0px);
    }
}




/* --------- resources --------- */

.resources-list {
    margin-top: 65px;
    height: fit-content;
    overflow-x: visible;
}

.resources-list a {
    text-decoration: none;
    color: #414041;
    opacity: 0.7;
    transition: 0.3s;
}

.resources-list a:hover {
    color: #f3afb7;
}

.resources-list h2 {
    font-family: national-med;
    font-size: 6.25vw;
    font-style: normal;
    font-stretch: condensed;
    text-decoration: none;
    line-height: 1.11;
    letter-spacing: normal;
    color: #414041;
}

.resources p {
    font-family: national-med;
    /*font-size: 22px;*/
    font-size: 1.5vw;
    font-weight: 500;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.18;
    letter-spacing: normal;
    color: #4a4a4a;
    margin-bottom: 40px;
}

@media screen and (min-width: 1500px) {
    .resources-list h2{
        font-size: 4vw;
    }

    .resources p{
        font-size: 1vw;
    }

    .resource-container .site-title{
        font-size: 13vw;
    }
}

@media screen and (max-width: 992px) {
    .resources p {
        font-size: 4vw;
    }
}

/* --------- TODO: about/terms---------*/

.about .site-title {
    color: #f3afb7;
    word-wrap: break-word;
    hyphens: auto;
}

.about {
    padding-right: 142px;
    padding-bottom: 100px;
}

.about-desc {

    margin-top: -370px;
    margin-left: 75px;
    padding-top: 20px;
}

.terms-desc {
    margin-top: -330px;
    margin-left: 75px;
}

.terms-text a {
    text-decoration: none;
    color: #414041;
    opacity: 0.7;
    transition: 0.3s;
}

.terms-text a:hover {
    color: #f3afb7;
}

.about-text a {
    text-decoration: none;
    color: #414041;
    opacity: 0.7;
    transition: 0.3s;
}

.about-text a:hover {
    color: #f3afb7;
}

@media screen and (max-width: 992px) {
    .about {
        padding-right: 50px;
    !important;
    }
}

@media screen and (max-width: 768px) {
    .about-desc, .terms-desc {
        margin-top: 0;
    }

    .about .site-title {
        font-size: 17.6vw;
    }

    .terms .site-title {
        font-size: 17.6vw;
    }

    .terms .site-title {
        word-wrap: initial;
    }
}

/* --------- TODO: 404 --------- */

.page-404 .home-link a {
    color: #414041;
    transition: 0.3s;
}

.page-404 .home-link a:hover {
    color: #f3afb7;
}

/* --------- TODO: audio only ---------*/

.audio-only .play-button {
    display: none;
}

.audio-only .audio-button {
    margin-left: 20px;
}

/* --------- TODO: cultural icons style ---------*/

/*.cultural-icon-style .single-post-container::selection{*/
    /*background-color: #f3afb7;*/
    /*color: #414041;*/

/*}*/

.cultural-icon-style .icon-info-name {
    color: #f8f8f2;
}

@media screen and (max-width: 768px) {
    .page-404-container {
        padding: 20px;
    }

    .page-404-content {
        padding: 20px;
    }
}

.cultural-icon-style .icon-categories {
    font-family: national-bold;
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #f3afb7;
}

.cultural-icon-style .previous-post-category {
    font-family: national-bold;
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #f3afb7;
}

.cultural-icon-style .icon-description a{
    color: #f3afb7;
    transition: 0.3s;
}

.cultural-icon-style .icon-description a:hover{
    color: #f8f8f2;
}

.cultural-icon-style .footer {
    padding-left: 29px;
}

.cultural-icon-style .icon-categories > ul {
    list-style: none;
    padding: 0;
}

.cultural-icon-style .icon-categories .cat-item {
    margin-bottom: 33px;
    color: #f3afb7;
}

.cultural-icon-style .cat-item a {
    color: #f3afb7;
    text-decoration: none;
    transition: 0.3s;
}

.cultural-icon-style .cat-item a:hover {
    color: #f8f8f2;
}

.cultural-icon-style .icon-meta-container a {
    color: #f3afb7;
    text-decoration: none;
    transition: 0.3s;
}

.cultural-icon-style .icon-meta-container a:hover {
    color: #f8f8f2;
}

.cultural-icon-style .back-to-start {
    font-family: national-bold;
    font-size: 36px;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #f8f8f2;
    transition: 0.3s;
}

.cultural-icon-style .back-to-start:hover {
    color: #f3afb7;
}

.cultural-icon-style .footer-content a {
    font-family: national-med;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: condensed;
    text-decoration: none;
    line-height: 1.18;
    letter-spacing: normal;
    color: #f8f8f2;
    transition: 0.3s;
}

.cultural-icon-style .footer-content a:hover {
    color: #f3afb7;
    text-decoration: none;
    transition: 0.3s;
}

.cultural-icon-style .previous {
    color: #f8f8f2;
}

.cultural-icon-style footer {
    display: none;
}

.cultural-icon-style .next {
    color: #f8f8f2;
}

/* --------- TODO: emerging icon styles ---------*/

.emerging-icon-style .icon-categories {
    margin-right: 50px;
    font-family: national-bold;
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #f3afb7;
}

.emerging-icon-style .previous-post-category {
    font-family: national-bold;
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    text-transform: uppercase;
    line-height: 0.83;
    letter-spacing: -0.5px;
    color: #f3afb7;
}

.emerging-icon-style .footer {
    padding-left: 29px;
}

.emerging-icon-style .icon-description a:hover {
    color: #f3afb7;
    transition: 0.3s;
}

.emerging-icon-style .icon-categories > ul {
    list-style: none;
    padding: 0;
}

.emerging-icon-style .icon-categories .cat-item {
    margin-bottom: 33px;
    color: #414041;
}

.emerging-icon-style .icon-meta-container a {
    color: #f3afb7;
    text-decoration: none;
    transition: 0.3s;
}

.emerging-icon-style .icon-meta-container a:hover {
    color: #414041;
}

.emerging-icon-style .cat-item a {
    color: #414041;
    text-decoration: none;
    transition: 0.3s;
}

.emerging-icon-style .cat-item a:hover {
    color: #f3afb7;
}

.emerging-icon-style .more, .emerging-icon-style .next, .emerging-icon-style .icon-description {
    color: #414041;
}

.emerging-icon-style .icon-description blockquote {
    color: #414041;
}

.emerging-icon-style .nav-next a, .emerging-icon-style .nav-previous a {
    color: #414041;
    transition: 0.3s;
}

.emerging-icon-style .home-link a {
    color: #414041;
    transition: 0.3s;
}

.emerging-icon-style .nav-next a:hover, .emerging-icon-style .nav-previous a:hover, .emerging-icon-style .home-link a:hover {
    color: #f3afb7;
}

.emerging-icon-style .video-x:hover {
    color: #414041;
}

.emerging-icon-style .previous-post-category a:hover {
    color: #414041;
}

.emerging-icon-style footer {
    display: none;
}

/* --------- hide elements ---------- */
.home .entry-meta, .entry-footer {
    display: none;
}

.site .skip-link {
    display: none;
}

.widget-area #recent-posts-2, #recent-comments-2, #archives-2, #categories-2, #meta-2 {
    display: none;
}

.single-post-search #recent-posts-2, #recent-comments-2, #archives-2, #categories-2, #meta-2 {
    display: none;
}

.site-info {
    display: none;
}

.site-header .main-navigation {
    display: none;
}

.accordion .widget_recent_entries {
    display: none;
}

.search-form .screen-reader-text, .search-submit {
    display: none;
}

.entry-header .entry-meta {
    display: none;
}

nav .screen-reader-text {
    display: none;
}

.comments-area {
    display: none;
}

.next-post .nav-previous {
    display: none;
}

.previous-post .nav-next {
    display: none;
}

.search-results-area > article .post-thumbnail, .entry-summary, .entry-footer {
    display: none;
}

.search-results img {
    display: none;
}
/* --------- hide elements ---------- */
